všetky možnosti
stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Zdroj: gpgme1.0  ]

Balík: libgpgmepp-dev (1.13.1-1)

Odkazy pre libgpgmepp-dev

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík gpgme1.0:

Správcovia:

Externé zdroje:

Podobné balíky:

väzby GPGME pre C++ a Qt - vývojové súbory

GpgME++ (alias GpgMEpp) je knižnica GPGME (GnuPG Made Easy) z projektu GnuPG pre jazyk C++ (väzby pre jazyk C++).

QGpgME je knižnica, ktorá poskytuje integráciu GPGME s QEventLoop a s niektorými typmi údajov Qt (napr. QByteArray).

Tento balík obsahuje hlavičkové a iné súbory potrebné na kompilovanie voči obom týmto knižniciam.

Značky: Software Development: Knižnice, Role: Vývojová knižnica

Ostatné balíky súvisiace s balíkom libgpgmepp-dev

  • závisí
  • odporúča
  • navrhuje
  • vylepšuje

Stiahnuť libgpgmepp-dev

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 537.8 kB4,186.0 kB [zoznam súborov]
arm64 530.7 kB4,287.0 kB [zoznam súborov]
armel 548.3 kB3,919.0 kB [zoznam súborov]
armhf 538.9 kB3,521.0 kB [zoznam súborov]
i386 567.2 kB3,608.0 kB [zoznam súborov]
mips64el 572.8 kB5,032.0 kB [zoznam súborov]
mipsel 558.9 kB3,889.0 kB [zoznam súborov]
ppc64el 552.5 kB4,675.0 kB [zoznam súborov]
s390x 504.3 kB4,206.0 kB [zoznam súborov]